@charset "euc-kr"; 

#main_mission_floating{position:fixed; left:50%; top:50%; transform:translate3d(-50%, -50%, 0); z-index:99999}
#main_mission_floating .inner{position:relative; width:492px;}
#main_mission_floating img{width:100%; height:auto; display:block; backface-visibility:hidden; transform:translateZ(0);}
#main_mission_floating .btn_close{position:absolute; right:0; top:0; width:100px; height:100px; text-indent:-9999em; background:none; z-index:2;}
#main_mission_floating .btn_target{position:absolute; left:0; top:0; width:100%; height:100%; text-indent:-9999em; background:none;}
#main_mission_floating .btn_today{position:absolute;left:50%;bottom:0;transform:translateX(-50%); width: 177px;height: 43px;text-indent:-9999em;background:none; z-index:2;}
#main_mission_floating .btn_today.active{background:url(/promotion/event/2026/0224_11972/img/qz_mission_t_floating/main_floating_v.png) no-repeat right 30px top 18px;}